{
  "name": "webserver",
  "version": "1.0.0",
  "description": "my first webserver",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "waqas",
  "license": "ISC",
  "dependencies": {
    "http": "*"
  }
}
